﻿@charset "UTF-8";


#Content_Border_Box {clear:both;}


@media (max-width: 500px) {
    #News_Slider_Raised; {
        width: 100%;
        margin: -150px auto 0px auto;
    }
}

@media (min-width: 768px) {
    #News_Slider_Raised {
        width: 100%;
        margin: -150px auto 0px auto;
    }
}

@media (min-width: 1200px) {
    #News_Slider_Raised {
        width: 1350px;
        padding:0px 25px;
        margin: -400px auto 50px auto;
    }
}

    /* ------------------------------------------ */

    #bkgrnd_yellow {
        width: 100%;
        background-color: #e7a323;
        margin: 0px 0px 0px 0px;
    }

        #bkgrnd_yellow P.yellow_content_desktop {
            font-size: 1.1em;
            letter-spacing: 0.10em !important;
            font-family: 'Montserrat', sans-serif;
            font-weight: bold;
            letter-spacing: normal;
            text-transform: uppercase;
            color: white;
            margin: 0px;
            padding: 20px;
        }

        #bkgrnd_yellow a {
            font-size: 1.1em;
            letter-spacing: 0.10em !important;
            font-family: 'Montserrat', sans-serif;
            font-weight: bold;
            letter-spacing: normal;
            text-transform: uppercase;
            color: white;
            margin: 0px;
        }

            #bkgrnd_yellow a:hover {
                text-decoration: none;
            }

    .yellow_content_mobile {
        visibility: hidden;
        display: none;
    }

    .centered {
        text-align: center;
    }

/*---------------------------------------------------------------*/
/* Page Title - Title and Border */
/*---------------------------------------------------------------*/

#Page_Title {
    padding: 15px 25px 20px 25px;
    margin: 0px auto 0px auto;
    font-size: 100%;
}

    #Page_Title h1 {
        margin: 14px 0;
        font-family: "Open Sans Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 700;
        /* line-height: 28px; */
        color: inherit;
        font-size: 2.5em;
        text-rendering: optimizelegibility;
        /* font-family: "Lato", Helvetica, Arial, sans-serif;
        font-size: 2em;
        letter-spacing: .02em;
        color: #910;
        font-weight: 900;
        margin: 0px 0px 0px 0px; */
    }

    #Page_Title h2 {

    }

    #Page_Title P, #Page_Title Li {
        font-size: 1.1em;
        text-align: justify;
    }

.RadTreeView .rtLines .rtLI {
    font-size: 1em !important;
}

#Page_Title_NoContent {
    padding: 15px 25px 0px 25px;
    margin: 0px auto 0px auto;
    font-size: 100%;
}

    #Page_Title_NoContent h1 {
        margin: 14px 0;
        font-family: "Open Sans Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 700;
        /* line-height: 28px; */
        color: inherit;
        font-size: 2.5em;
        text-rendering: optimizelegibility;
        /* font-family: "Lato", Helvetica, Arial, sans-serif;
        font-size: 2em;
        letter-spacing: .02em;
        color: #910;
        font-weight: 900;
        margin: 0px 0px 0px 0px; */
    }

    #Page_Title_NoContent h2 {
        font-size: 1.4em;
        color: #a31f34;
        text-transform: uppercase;
    }

    #Page_Title_NoContent P, #Page_Title_NoContent Li {
        font-size: 1.1em;
        text-align: justify;
    }


#Sub_Title {
    padding: 20px 25px 20px 25px;
    margin: 0px auto 0px auto;
    font-size: 100%;
}

    #Sub_Title h2 {
        /* background-position: left bottom; */
        font-family: lato;
        font-size: 2em;
        letter-spacing: 1px;
        /* color: #a31f34; */
        /* text-transform: uppercase; */
        font-weight: 900;
    }

    #Sub_Title P, #Sub_Title Li {
        font-size: 1.1em;
        text-align: justify;
    }

#Sub_Title_Centered {
    padding: 15px 25px 20px 25px;
    margin: 0px auto 0px auto;
    font-size: 100%;
    text-align: center;
}

    #Sub_Title_Centered h2 {
        font-family: "Lato", Helvetica, Arial, sans-serif;
        font-size: 1.7em;
        letter-spacing: 1px;
        color: #a31f34;
        text-transform: uppercase;
        font-weight: normal;
        padding-bottom: 25px;
        margin-top: 35px;
        margin-bottom: 20px;
    }

    #Sub_Title_Centered P, #Sub_Title_Centered Li {
        font-size: 1.1em;
    }

#SectionTitle {
    padding: 25px 5px 0px 20px;
    margin: 0px auto 0px auto;
    font-size: 100%;
}

    #SectionTitle h2 {
        font-family: "Lato", Helvetica, Arial, sans-serif;
        /* font-size: 1.4em; */ font-size: 1.7em;
        color: #a31f34;
        text-transform: uppercase;
        font-weight: normal;
        padding-bottom: 20px;
        margin-bottom: 10px;
    }

    #SectionTitle P, #SectionTitle Li {
        font-size: 1.1em;
        text-align: justify;
    }

    #SectionTitle h2 {
        position: relative;
    }

        #SectionTitle h2 span {
            background: #fff;
            padding: 10px 15px;
            position: relative;
        }

        #SectionTitle h2:before {
            background: #ddd;
            content: "";
            display: block;
            height: 1px;
            position: absolute;
            top: 25%;
            width: 100%;
        }

        #SectionTitle h2:before {
            left: 0;
        }





#SectionTitle_NoContent {
    padding: 50px 25px 0px 25px;
    margin: 0px auto 0px auto;
    font-size: 100%;
}

    #SectionTitle_NoContent h2 {
        font-family: "Lato", Helvetica, Arial, sans-serif;
        /* font-size: 1.4em; */ font-size: 1.7em;
        color: #a31f34;
        text-transform: uppercase;
        font-weight: normal;
        padding-bottom: 20px;
        margin-bottom: 10px;
    }

    #SectionTitle_NoContent P {
        font-size: 1.1em;
    }

    #SectionTitle_NoContent h2 {
        position: relative;
    }

        #SectionTitle_NoContent h2 span {
            background: #fff;
            padding: 10px 5px;
            position: relative;
        }

        #SectionTitle_NoContent h2:before {
            background: #ddd;
            content: "";
            display: block;
            height: 1px;
            position: absolute;
            top: 25%;
            width: 100%;
        }

        #SectionTitle_NoContent h2:before {
            left: 0;
        }

/*---------------------------------------------------------------*/
/* Content Subheading */
/*---------------------------------------------------------------*/

#Content_Subheading {
    padding: 15px 25px 0px 25px;
    margin: 0px auto 0px auto;
    font-size: 100%;
}

    #Content_Subheading h2 {
        color: #a31f34;
        text-transform: uppercase;
        font-size: 1.3em;
        /*letter-spacing: 0.10em;*/
        font-family: 'Montserrat', sans-serif;
        font-weight: bold;
        padding: 0px;
        margin: 10px 0px 10px 0px;
    }

    #Content_Subheading h3 {
        font-size: 1.5em;
        color: #a31f34;
        text-transform: uppercase;
    }

    #Content_Subheading P, #Content_Subheading Li {
        font-size: 1.1em;
        text-align: justify;
    }

    #Content_Subheading .linkitem {
        font-size: 1.1em;
    }

/*---------------------------------------------------------------*/
/* Content Block No Title */
/*---------------------------------------------------------------*/

#Content_Block {
    padding: 0px 25px 0px 25px;
    margin: 0px auto 0px auto;
    font-size: 100%;
}

    #Content_Block P, #Content_Block Li {
        font-size: 1.1em;
        text-align: justify;
    }

#Content_Block_Padding {
    padding: 25px 25px 50px 25px;
    margin: 0px auto 0px auto;
    font-size: 100%;
}

    #Content_Block_Padding P, #Content_Block_Padding Li {
        font-size: 1.1em;
        text-align: justify;
    }

#Content_Block h2.dnnFormSectionHead {
    margin-top: 8px;
    margin-bottom: 18px;
    border-bottom: 1px solid #ddd;
    text-transform: uppercase;
    font-size: 1em;
    /*letter-spacing: 0.10em;*/
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    line-height: 36px;
    letter-spacing: -0.03em;
}

    #Content_Block h2.dnnFormSectionHead a {
        display: block;
        padding-left: 3px;
        text-decoration: none;
        color: #a31f34;
        text-transform: uppercase;
        font-size: 1.2em;
        /*letter-spacing: 0.10em;*/
        font-family: 'Montserrat', sans-serif;
        font-weight: normal;
        letter-spacing: normal;
    }


#Content_Block h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2em;
    color: #a31f34;
    text-transform: uppercase;
    font-weight: 900;
    margin: 10px 0px 10px 0px;
}



/*---------------------------------------------------------------*/
/* Content Box - Title and Border */
/*---------------------------------------------------------------*/

#Content_Box {
    border: 1px solid #dad6ce;
    padding: 10px 25px 10px 25px;
    margin: 0px 30px 30px 30px;
    background-color: #FFFFFF;
    /* border-radius: 10px;
    -webkit-border-radius: 10;
    -moz-border-radius: 10px;*/
}

    #Content_Box h2 {
        color: #a31f34;
        font-size: 1.3em;
        font-family: 'Montserrat', sans-serif;
        font-weight: 900;
        padding: 20px 0px 0px 0px;
        margin: 0px;
    }

    #Content_Box P, #Content_Box Li {
        font-size: 1.1em;
        text-align: justify;
    }




    /*---------------------------------------------------------------*/
    /* Home Box - Title and Border */
    /*---------------------------------------------------------------*/

    #HomeBox {
        margin: 25px 25px 15px 25px;
        padding: 0px 10px 0px 10px;
        font-family: Lato, sans-serif;
        font-size: 1.1em;
        clear: both;
    }

        #HomeBox:after {
            content: ".";
            clear: both;
            display: block;
            font-size: 0;
            line-height: 0;
        }

        #HomeBox h2 {
            font-family: 'Libre Baskerville', serif;
            font-size: 1.4em;
            color: #a31f34;
            text-transform: uppercase;
            font-weight: normal;
            padding-bottom: 20px;
            margin-bottom: 15px;
        }

        #HomeBox h3 {
            color: #000000;
            text-transform: uppercase;
            font-size: .9em;
            font-family: Montserrat, sans-serif;
            letter-spacing: 1px;
        }

        #HomeBox P {
            padding: 0px 0px 0px 0px;
            margin: 5px 0px 5px 0px;
        }

    #HomeBox_NoContent {
        margin: 25px 25px 15px 25px;
        padding: 0px 10px 0px 10px;
        font-family: Lato, sans-serif;
        font-size: 1.1em;
        clear: both;
    }

        #HomeBox_NoContent:after {
            content: ".";
            clear: both;
            display: block;
            font-size: 0;
            line-height: 0;
        }

        #HomeBox_NoContent h2 {
            font-family: 'Libre Baskerville', serif;
            font-size: 1.4em;
            color: #a31f34;
            text-transform: uppercase;
            font-weight: normal;
            padding-bottom: 20px;
            margin-bottom: 15px;
        }

        #HomeBox_NoContent h3 {
            color: #000000;
            text-transform: uppercase;
            font-size: .9em;
            font-family: Montserrat, sans-serif;
            letter-spacing: 1px;
        }

        #HomeBox_NoContent P {
            padding: 0px 0px 0px 0px;
            margin: 5px 0px 5px 0px;
        }

    #HomeBox_FixedHeight {
        margin: 25px 25px 15px 25px;
        padding: 0px 10px 0px 10px;
        font-family: Lato, sans-serif;
        font-size: 1.1em;
        clear: both;
        height: 180px;
    }

        #HomeBox_FixedHeight:after {
            content: ".";
            clear: both;
            display: block;
            font-size: 0;
            line-height: 0;
        }

        #HomeBox_FixedHeight h2 {
            font-family: 'Libre Baskerville', serif;
            font-size: 1.4em;
            color: #a31f34;
            text-transform: uppercase;
            font-weight: normal;
            padding-bottom: 20px;
            margin-bottom: 15px;
        }

        #HomeBox_FixedHeight h3 {
            color: #000000;
            text-transform: uppercase;
            font-size: .9em;
            font-family: Montserrat, sans-serif;
            letter-spacing: 1px;
        }

        #HomeBox_FixedHeight P {
            padding: 0px 0px 0px 0px;
            margin: 5px 0px 5px 0px;
        }

    /*---------------------------------------------------------------*/
    /* Learn More Box - Title and Border */
    /*---------------------------------------------------------------*/

    #LearnMore {
        padding: 20px 20px 50px 20px;
        font-family: Lato, sans-serif;
        font-size: 1em;
        width: 100%;
    }

        #LearnMore h2 {
            background-position: left bottom;
            font-family: 'Libre Baskerville', serif;
            font-size: 1.4em;
            color: #a31f34;
            text-transform: uppercase;
            font-weight: normal;
            padding-bottom: 15px;
        }

        #LearnMore h3 {
            font-size: 1em;
            color: #a31f34;
            text-transform: uppercase;
        }

        #LearnMore P {
            padding: 0px 0px 0px 0px;
            margin: 5px 0px 5px 0px;
        }

    /*---------------------------------------------------------------*/
    /* Content FOOTER No Title */
    /*---------------------------------------------------------------*/

    #Content_Footer {
        padding: 10px 0px;
        margin: 0px auto 0px auto;
        color: #fff;
    }

    #footer_oumed_logo {
        float: left;
        margin-bottom: 35px;
    }

    #footer_links {
        float: left;
    }

        #footer_links a {
            padding: 5px;
            letter-spacing: 0.05em;
            /* text-transform: uppercase; */
            font-size: 0.8em;
            /*font-family: 'Montserrat', sans-serif;*/
            font-weight: normal;
            text-decoration: none !important;
            color: #bbb;
        }

        #footer_links ul {
            margin-left: 0;
            padding-left: 0;
            display: inline;
        }

            #footer_links ul li {
                margin: 0px;
                padding: 0px;
                /* border-left: 1px solid #999; */
                list-style: none;
                display: inline;
                color: #bbb;
            }


                #footer_links ul li.first {
                    margin-left: 0;
                    border-left: none;
                    list-style: none;
                    display: inline;
                }

    .footer_socialmedia {
        line-height: 60px;
        float: right;
    }

        .footer_socialmedia img {
            padding-left: 15px;
        }

    @media (max-width: 450px) {
        #Content_Footer img {
            padding: 10px 0px 10px 0px;
            margin: 0px auto 0px auto;
            text-align: center;
        }

        .footer_links a {
            padding: 5px;
            letter-spacing: normal;
            text-transform: uppercase;
            font-size: 0.7em;
            font-family: 'Montserrat Regular', sans-serif;
            font-weight: normal;
            text-decoration: none !important;
            color: #ffffff;
        }

        .footer_links {
            margin-left: 0px;
            margin-top: 20px;
        }
    }



    /*---------------------------------------------------------------*/
    /* FOOTER Box - Title and Border */
    /*---------------------------------------------------------------*/
    #FooterBox {
        padding: 0px;
        margin: 10px auto 45px auto;
        font-family: Lato, sans-serif;
        font-size: .8em;
        line-height: 2.2em;
    }

        #FooterBox p {
            line-height: 2.2em;
        }

        #FooterBox img {
            margin: 5px 0px 5px 0px;
        }

        #FooterBox a:link, #FooterBox a:visited {
            color: #a31f34;
            text-transform: uppercase;
            font-size: .9em;
            font-family: Montserrat, sans-serif;
            font-weight: 900;
            letter-spacing: 1px;
        }

        #FooterBox h2 {
            font-size: 1.5em;
            font-family: Montserrat, sans-serif;
            color: #a31f34;
            text-transform: uppercase;
            font-weight: bold;
            margin-bottom: 30px;
            letter-spacing: 2px;
        }

        #FooterBox h3 {
            font-family: Montserrat, sans-serif;
            font-size: 1em;
            text-transform: uppercase;
            line-height: 1.7em;
        }

    /*---------------------------------------------------------------*/
    /* FOOTER Box - Title and Border */
    /*---------------------------------------------------------------*/

    #FooterBox_rightborder {
        padding: 0px;
        margin: 10px auto 45px auto;
        font-family: Lato, sans-serif;
        font-size: .8em;
        line-height: 2.2em;
    }

        #FooterBox_rightborder p {
            line-height: 2.2em;
        }

        #FooterBox_rightborder img {
            margin: 5px 0px 5px 0px;
        }

        #FooterBox_rightborder a:link, #FooterBox_rightborder a:visited {
            color: #a31f34;
            text-transform: uppercase;
            font-size: .9em;
            font-family: Montserrat, sans-serif;
            font-weight: 900;
            letter-spacing: 1px;
        }

        #FooterBox_rightborder h2 {
            font-size: 1.5em;
            font-family: Montserrat, sans-serif;
            color: #a31f34;
            text-transform: uppercase;
            font-weight: 600;
            margin-bottom: 30px;
            letter-spacing: 2px;
        }

        #FooterBox_rightborder h3 {
            font-family: Montserrat, sans-serif;
            font-size: 1em;
            text-transform: uppercase;
            line-height: 1.7em;
        }

        #FooterBox_rightborder .content {
            border-right: 1px #a31f34 solid;
            height: 190px;
            padding-right: 20px;
        }

    /*---------------------------------------------------------------*/
    /* SLIDER Box */
    /*---------------------------------------------------------------*/
    #MapBox {
        padding: 60px 0px 0px 0px;
        color: #fff;
    }

    #SliderBox_PageHeader {
        padding: 0px 0px 0px 0px;
        color: #fff;
    }

    #SliderBox_HomeHeader {
        padding: 0px 0px 40px 0px;
        color: #fff;
    }

    #SliderBox {
        padding: 60px 0px 60px 0px;
        color: #fff;
    }

        #SliderBox h2 {
            font-family: 'Libre Baskerville', serif;
            /* font-size: 1.4em; */ font-size: 1.7em;
            color: #ffffff;
            text-transform: uppercase;
            font-weight: normal;
            padding-bottom: 25px;
            margin-bottom: 15px;
        }

        #SliderBox p {
            font-family: "Lato" san-serif;
            color: #ffffff;
            font-size: 1.1em;
            line-height: 1.9em;
            font-weight: normal;
        }

        #SliderBox a {
            color: #ffffff !important;
            text-decoration: none !important;
            text-transform: uppercase;
            font-size: 1em;
            font-family: 'Montserrat', sans-serif;
            font-weight: 900;
        }


    /*---------------------------------------------------------------*/
    /* RESPONSIVE */
    /*---------------------------------------------------------------*/


    @media (max-width: 600px) {
        .yellow_content_desktop {
            visibility: hidden;
            display: none;
        }

        .yellow_content_mobile {
            visibility: visible;
            display: inherit;
            width: 90%;
            padding: 0px 0px 10px 0px;
            margin: 0 auto;
        }

            .yellow_content_mobile a {
                font-size: 1.5em !important;
                font-weight: 400 !important;
                font-family: lato !important;
            }

        #HomeBox_FixedHeight {
            margin: 25px 25px 15px 25px;
            padding: 0px 10px 0px 10px;
            font-family: Lato, sans-serif;
            font-size: 1.1em;
            clear: both;
            height: 200px;
        }
    }

    @media (min-width: 300px) and (max-width: 991px) {

        #LearnMore {
            font-family: Lato,sans-serif;
            font-size: 1em;
            padding: 0px 0px 0px;
            width: 100%;
        }

        #HomeBox {
            font-family: Lato,sans-serif;
            font-size: 1.1em;
            margin: 25px 25px 25px;
            padding: 0 10px;
        }

        #FooterBox_rightborder {
            font-family: Lato,sans-serif;
            font-size: 0.8em;
            line-height: 2.2em;
            margin: 20px;
            padding: 0;
        }

            #FooterBox_rightborder h2 {
                color: #a31f34;
                font-family: Montserrat,sans-serif;
                font-size: 1.5em;
                font-weight: 600;
                letter-spacing: 2px;
                margin-bottom: 10px;
                text-transform: uppercase;
            }

            #FooterBox_rightborder .content {
                border-right: none;
                height: auto;
                padding-right: 20px;
            }

        #FooterBox {
            font-family: Lato,sans-serif;
            font-size: 0.8em;
            line-height: 2.2em;
            margin: 20px;
            padding: 0;
        }

            #FooterBox h2 {
                color: #a31f34;
                font-family: Montserrat,sans-serif;
                font-size: 1.5em;
                font-weight: 600;
                letter-spacing: 2px;
                margin-bottom: 10px;
                text-transform: uppercase;
            }

        .footer_socialmedia {
            line-height: 60px;
            float: none;
            width: 100%;
        }

        #Content_Footer .col-md-3 {
            width: 100%;
        }

        #Content_Footer {
            padding: 10px 0px 10px 0px;
            margin: 0px auto 0px auto;
            color: #fff;
            text-align: center;
        }

            #Content_Footer .col-md-8 {
                width: 100%;
            }

        #footer_oumed_logo {
            float: left;
            width: 100%;
            margin-bottom: 0px;
        }

        #footer_links {
            float: left;
            width: 100%;
        }
    }

    @media (max-width: 1100px) {
        #Three_Col_Content_Block {
            margin: 30px 10px;
        }

        #Three_Col_Content_Block {
            -webkit-box-shadow: 1px 1px 5px 2px rgba(0,0,0,0.3);
            -moz-box-shadow: 1px 1px 5px 2px rgba(0,0,0,0.3);
            box-shadow: 1px 1px 5px 2px rgba(0,0,0,0.3);
            /*min-height:425PX;*/
        }


        #FooterBox_rightborder {
            padding: 5px;
        }
    }

    @media (max-width: 768px) {
    }

    @media (max-width: 900px) {
    }

    @media (max-width: 500px) {
    }
